@charset "utf-8";
div.center {
	text-align: center;
}
div.center2 {
	text-align: center;
	font-weight: bold;
}
.botsoptinos {
margin-right: 10px;
text-align: right;
}
/* Members Area */
.molde {
	width: 90px;
	border-right: solid 1px #DDD;
}
.molde img {
	width: 80px;
	height: 55px;
	padding: 2px;
	border: 1px solid #DDD;
}
table.pinfo td.resposta  {
	width: 35%;	
}
table.pinfo td.pergunta  {
	border-right: 1px dashed #AAA;
	width: 30%;	
}


table.pinfo td.avatar  {
	text-align: center;	
}
.avatar {
}
.avatar .moldura {
	text-align: center;
	width: 150px;
	height: 100px;
	color: #888;
	border: none;
}
.avatar .moldura img {
	text-align: center;
	margin: 2px 2px;
	width: 150px;
	height: 100px;
	padding: 2px;
	border: 1px solid #DDD; 	
}
table.pinfo2, table.pinfo3 {
	width: 100%;

}
table.pinfo2 td.pergunta, table.pinfo3 td  {
	width: 28%;	
	border-right: 1px dashed #AAA;
}
table.pinfo2 td.tit, table.pinfo3 td  {
	font-weight: bold;
	background-color: #BBB;
}
table.pinfo4 {
	width: 100%;
}
table.pinfo4 td  {
	width: 25%;	
}
table.pinfo4 td.resposta2  {
border-right: 1px dashed #AAA;
}
.additionalinfo {
padding: 5px;
}
.pergunta {
	font-weight: bold;
}
/* Table cleared */
table.cleared tr td { 
	border-collapse: collapse;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
}
table td.center {
	text-align: center;
}
table td.right {
	text-align: right;
}
table td.left {
	text-align: left;
}

/* Tables */
table.articles, table.forums {
	border: solid 1px #CCC;
	width: 100%;
	border-collapse: collapse;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
}
.bold {
	font-weight: bold;
}
table.forums tr td.center {
	text-align: center;
}
table td.right {
	text-align: right;
}
table.articles tr td, table.forums tr td {
	padding: 3px;
}
table.articles tr td.coluna1 {
	width: 80%;
}
table.articles tr td.coluna2 {
	width: 20%;
	text-align: center;
}
table.articles td, table.forums td  {
	border: solid 1px #DDD;
}
table.articles tr.news_title_background, table.forums tr.news_title_background {
	background-color: #AAA;
	font-weight: bold;
}
table.alter a, table.alter a:visited {
	color: #000;
	text-decoration: none;
}
table.alter a:hover {
	text-decoration: underline;
}
table.alter td{
	padding: 2px 0 2px 0;
	
}
table.alter td.first{
padding-left: 2px;
width: 38px;
}
table.alter td.first2{
	padding-left: 2px;
	width: 20px;
}
tr.normal { 
	background-color: #FFF;
}
tr.tit { 
	background-color: #DDD;
	font-weight: bold;
}
tr.dif { 
	background-color: #EEE;
}
tr.normalmsg { 
	background-color: #99CC66;
}
tr.difmsg { 
	background-color: #99CC00;
}
td.line { 
	border-right: 1px solid #CCC;
}
/* TABS */

.iconstabs {
	list-style-type: none;
	padding-right: 20px;
	margin: 0;
	text-align: right;
	height: 20px;
}
.iconstabs li {
	display: inline;
}
.sep {
	margin-top: 20px;
}
.shadetabs{
	padding: 3px 0;
	margin: 0;
	font: bold 11px arial;
	list-style-type: none;
	text-align: right; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
	display: inline;
	margin: 0;
}

.shadetabs li a{
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 0px;
	border: 1px solid #BBB;
	color: #000;
	background: white url(../images/shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
	color: #2d2b2b;
}

.shadetabs li a:hover{
	text-decoration: underline;
	color: #006600;
}

.shadetabs li.selected{
	position: relative;
	top: 1px;
}

.shadetabs li.selected a{ /*selected main tab style */
	background-image: url(../images/shadeactive.gif);
	border-bottom-color: white;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
	text-decoration: none;
	color: #2d2b2b; 
}
.tabcontent22 {
	display:none;
}
.tabcontent2 {
	border-top: 2px solid #BBB;
	margin-bottom: 1em; 
	padding: 10px 0 10px 0;
}
.tabcontent {
	display:none;
	border-top: 2px solid #BBB;
	margin-bottom: 1em; 
	padding: 10px 0 10px 0;
}
/* Tabs ... */
.lateststabs{
	font: bold 10px arial;
	list-style-type: none;
	text-align: right; 
	margin: 0;
	padding: 0;
}

.lateststabs li{
	display: inline;
}

.lateststabs li a, .lateststabs li a:visited{
	text-decoration: underline;
	color: #FFF;
}

.lateststabs li a:hover{
	text-decoration: underline;
	color: #060;
}


.lateststabs li.selected a, .lateststabs li.selected a:visited { /*selected main tab style */
	text-decoration: none;
	color: #060;
}

.lateststabs li.selected a:hover { /*selected main tab style */
	text-decoration: none;
	color: #060;
}

.nums {
	font: bold 10px arial;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nums li{
	display: inline;
}
.paginationstyle {
	margin: 6px 0px 6px 0px;
	font: bold 10px arial;
	list-style-type: none;
	text-align: center;
	background-color:#EEE;
}
span.paginateinfo {
	margin: 0 3px 0 0px;
	color: #222;
	font-weight: bold;
}
a.botoes3, a.botoes3:visited {
	margin: 0;
	padding:2px 4px 2px 4px;
	margin: 0 0 0 0;
	color: #222;
	background: white url(../images/shade.gif) top left repeat-x;
	border: 1px solid #778;
	cursor:pointer;
	font-size: 9px;
}
a.botoes3:hover {
	color: #060;
}